Vuln ID: CVE-2019-8272

Published:  2019-03-08  23:29:00Z

Description: UltraVNC revision 1211 has multiple off-by-one vulnerabilities in VNC server code, which can potentially result in code execution. This attack appears to be exploitable via network connectivity. These vulnerabilities have been fixed in revision 1212.

Source: NVD.NIST.GOV